body {
}

	


#container {
	width:950px;
	padding-top:1.3em;
	margin-left:auto;
	margin-right:auto;
}

div.top-part {
       	width:100%;
	height:160px;
	margin:auto;	
	padding-bottom:2em;
	text-align:center;
}

div.top-part img{
margin:auto;
border:none;
}





#container img.book-image {
	width:24em;
	height:30em;
	margin-left:auto;
	margin-right:auto;
	border:none;
	text-align:center;
}




#container p.pt-serif-part {
font-family:'PT Serif', serif, open sans, roboto, arial, verdana;
font-size:.8em;
line-height:1.7em;
font-color:black;
text-align:center;
padding-top:.75em;
width:100%;
}

#container p.under-picture {
padding-bottom: .5em;
}

.first-grey-line {
margin: .15em 0;
border-top: .15em solid #b9b9b9; 
width: 5em;
}


.second-grey-line {
margin: .15em 0; 
border-top: .15em solid #b9b9b9;
width: 18em;
}



#container p.intro-text, #container2 p.intro-text {
padding-top:.5em;
font-size:1em;
padding-bottom:0em;
font-family:'PT Serif', serif, open sans, roboto, arial, verdana;
font-size:1.5em;
color:black;
}

#container p.pt-sans-intro-text {
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;

}

#container p.reserve, #container2 p.reserve {
font-size:.85em;
padding-bottom:.5em;
padding-top:0em;
}


.red {
	color: #F00;
}

#container p.book-passage {
color: #cd1434;
line-height:1.4em;
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;
padding-top:1em;
color: #cd1434;
font-size:1.4em;
font-weight:bold;
}

#container p.date-time {
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;
color:black;
font-size:1.5em;
font-weight:bold;
}

#container p.book-passage  a {
color: #cd1434;
font-size:1em;
font-weight:bold;
line-height:1.2em;
}

#container span.bp-bigger  a {
font-size:1.06em;
}




#container p.no-top-space {
padding-top:0em;
}



#container p.middle1 {
font-size:1.2em;
line-height:1.1em;
color:black;
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;

}

#container p.more-bottom-space {
padding-bottom:.5em;
}


#container2  a.book-passage-contact {
font-size:1em;
line-height: 1.2em;
color: #cd1434;
}



#container2 {
	width:760px;
	margin-left:auto;
	margin-right:auto;
}

#left-part {
width:32%;
float:left;
}

#middle-part {
width:34%;
float:left;
}

#right-part {
width:32%;
float:left;
padding-left:.1em;
}




#right-part img.hb-picture {
width:7.3em;
height:9em;
padding-top:1em;
padding-bottom:.01em;
float:left;
padding-left:.4em;
}



div.clearblock {
        clear: both;
        height: .001em;
        overflow: hidden;
}

 
